@charset "utf-8";

/* summary ------------------
top
-------------------------- */


/* TopNewsSection ----------------- */
#TopNewsSection {
margin:0 0 25px 0;
}
	#TopNewsSection:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection {
	display: inline-block;
	}
	*+html #TopNewsSection {
	display: inline-block;
	}


#TopNewsSection .TopNews {
float:left;
position:relative;
width:464px;
height:279px;
background:#FFF url(images/bg_top_001.gif) no-repeat left top;
}
#TopNewsSection .TopNews a {
display:block;
margin:0 0 15px 0;
}
#TopNewsSection .TopNews .photo {
margin:6px;
}
#TopNewsSection .TopNews .icon {
position:absolute;
bottom:78px;
left:12px;
display:block;
width:100px;
height:1.4em;
padding:0.4em 0 0 0;
font-size:14px;
line-height:1;
color:#FFF;
text-align:center;
}
#TopNewsSection .TopNews .news {
position:absolute;
top:206px;
left:6px;
width:430px;
height:50px;
padding:10px 10px 5px 10px;
background-color:rgba(0,0,0,0.55)
}
#TopNewsSection .TopNews .news h2 {
position:relative;
height:35px;
padding:0;
font-size:1.8em;
line-height:1.3;
color:#FFF;
}
#TopNewsSection .TopNews .news h2 a {
color:#FFF;
}
#TopNewsSection .TopNews .news .lead {
margin:0 0 6px 0;
font-size:1.4em;
line-height:1.5;
color:#FFF;
}
#TopNewsSection .TopNews .news p.timestamp {
font-size:1.2em;
line-height:1;
color:#FFF;
}



#TopNewsSection .NewsListTop {
float:right;
width:267px;
overflow:hidden;
}

#TopNewsSection .NewsListTop .NewsNavigation {
height:26px;
}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation {
margin:0;
}
	#TopNewsSection .NewsListTop .NewsNavigation ul.navigation:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .NewsListTop .NewsNavigation ul.navigation {
	display: inline-block;
	}
	*+html #TopNewsSection .NewsListTop .NewsNavigation ul.navigation {
	display: inline-block;
	}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li {
float:left;
width:127px;
padding:0;
}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li a {
cursor:pointer;
height:26px;
display:block;
}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li.PickupTab {margin:0 0 0 5px;}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li.PickupTab.deactive {background:url(images/newstop_navigation_001.gif) no-repeat left top;}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li.PickupTab.active {background:url(images/newstop_navigation_001_active.gif) no-repeat left top;}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li.NewsTab {margin:0 0 0 3px;}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li.NewsTab.deactive {background:url(images/newstop_navigation_002.gif) no-repeat left top;}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li.NewsTab.active {background:url(images/newstop_navigation_002_active.gif) no-repeat left top;}
#TopNewsSection .NewsListTop .NewsNavigation ul.navigation li a span.text {
position: absolute;
top: -99999px;
left: -99999px;
overflow: hidden;
font-size: 0;
height: 0;
width: 0;
}

#TopNewsSection .NewsListTop .NewsList {
margin:0 0 10px 0;
padding:10px 10px 0 10px;
background:#FAF6F0;
border:1px solid #CBCBCB;
}
#TopNewsSection .NewsListTop .NewsList ul {
margin:0 0 10px 0;
}
#TopNewsSection .NewsListTop .NewsList ul li {
margin:0 0 5px 0;
padding:0 0 0 8px;
background:url(images/liststyle_001.gif) left 0.7em no-repeat;
font-size:1.4em;
line-height:1.5;
}

#TopNewsSection .NewsListTop .NewsList .more {
margin:0 0 10px 0;
text-align:right;
}
#TopNewsSection .NewsListTop .NewsList .more a {
padding:0 0 0 18px;
background:url(images/arrow_003.gif) left center no-repeat;
font-size:1.4em;
line-height:1.5;
}

#TopNewsSection .NewsListTop .NewsList ul li img.camera {
margin:0 0 0 3px;
vertical-align:middle;
}

#TopNewsSection .NewsListTop .TopicsList {
width:272px;
margin:0;
}
	#TopNewsSection .NewsListTop .TopicsList:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #TopNewsSection .NewsListTop .TopicsList {
	display: inline-block;
	}
	*+html #TopNewsSection .NewsListTop .TopicsList {
	display: inline-block;
	}
#TopNewsSection .NewsListTop .TopicsList li {
float:left;
width:61px;
margin:0 5px 5px 0;
background:#2C74B5;
border:1px solid #CBCBCB;
}
#TopNewsSection .NewsListTop .TopicsList li a {
display:block;
padding:3px 2px;
font-size:1.2em;
line-height:1;
color:#FFF;
text-align:center;
}


/* TodaysMoveListSection ----------------- */
#TodaysMoveListSection {
margin:0;
}
#TodaysMoveListSection .TodaysMoveList {
margin:0 0 25px 0;
}
#TodaysMoveListSection .TodaysMoveList ul.NewsList  {
margin:0 0 15px 0;
}
#TodaysMoveListSection .TodaysMoveList ul.NewsList li {
position:relative;
margin:0 0 5px 0;
padding:0 0 0 85px;
font-size:1.4em;
line-height:1.5;
}
#TodaysMoveListSection .TodaysMoveList ul.NewsList li span.icon {
position:absolute;
top:0px;
left:0px;
display:block;
width:80px;
height:1.4em;
padding:0.3em 0 0 0;
background:#E54982;
font-size:12px;
line-height:1;
color:#FFF;
text-align:center;
}
#TodaysMoveListSection .TodaysMoveList ul.NewsList li img.camera {
margin:0 0 0 3px;
vertical-align:middle;
}


/* PickupPhotoListSection ----------------- */
#PickupPhotoListSection {
margin:0;
}
#PickupPhotoListSection .PickupPhotoList {
margin:0 0 25px 0;
padding:10px 0 10px 15px;
background:#7A7A7A;
}
#PickupPhotoListSection .PickupPhotoList h2 {
margin:0 0 10px 0;
}
#PickupPhotoListSection .PickupPhotoList ul.PhotoList {
margin:0;
}
	#PickupPhotoListSection .PickupPhotoList ul.PhotoList:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #PickupPhotoListSection .PickupPhotoList ul.PhotoList {
	display: inline-block;
	}
	*+html #PickupPhotoListSection .PickupPhotoList ul.PhotoList {
	display: inline-block;
	}
#PickupPhotoListSection .PickupPhotoList ul.PhotoList li {
float:left;
width:80px;
margin:0 10px 0 0;
}
#PickupPhotoListSection .PickupPhotoList ul.PhotoList li a {
display:block;
width:80px;
height:80px;
text-align:center;
}



/* SocialRankingSection ----------------- */
#SocialRankingSection {
margin:0;
display:none;
}
#SocialRankingSection .SocialRanking {
margin:0;
}
	#SocialRankingSection .SocialRanking:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #SocialRankingSection .SocialRanking {
	display: inline-block;
	}
	*+html #SocialRankingSection .SocialRanking {
	display: inline-block;
	}
#SocialRankingSection .SocialRanking ul.NewsList {
float:left;
width:525px;
margin:0 0 25px 0;
}

#SocialRankingSection .SocialRanking ul.NewsList li {
margin:0 0 5px 0;
padding:0 0 0 65px;
font-size:1.4em;
line-height:1.5;
}
#SocialRankingSection .SocialRanking ul.NewsList li.rank01 {background:url(images/ranking_top_001.gif) left top no-repeat;font-size:1.6em;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank02 {background:url(images/ranking_top_002.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank03 {background:url(images/ranking_top_003.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank04 {background:url(images/ranking_top_004.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank05 {background:url(images/ranking_top_005.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank06 {background:url(images/ranking_top_006.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank07 {background:url(images/ranking_top_007.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank08 {background:url(images/ranking_top_008.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank09 {background:url(images/ranking_top_009.gif) left top no-repeat;}
#SocialRankingSection .SocialRanking ul.NewsList li.rank10 {background:url(images/ranking_top_010.gif) left top no-repeat;}

#SocialRankingSection .SocialRanking ul.NewsList li img.camera {
margin:0 0 0 3px;
vertical-align:middle;
}


#SocialRankingSection .SocialRanking .PhotoRanking {
float:right;
width:180px;
margin:0 0 25px 0;
padding:10px;
background:#FAF6F0;
border-right:1px solid #CBCBCB;
border-bottom:1px solid #CBCBCB;
}
#SocialRankingSection .SocialRanking .PhotoRanking .rank01 {
margin:0 0 5px 0;
}
#SocialRankingSection .SocialRanking .PhotoRanking .photo {
margin:0 0 10px 0;
text-align:center;
}
#SocialRankingSection .SocialRanking .PhotoRanking .lead {
font-size:1.4em;
line-height:1.5;
}
